Publishing details

Changelog

mapproxy (1.12.0-2) unstable; urgency=medium

  * Update override for embedded-javascript-library.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10.
  * Add patches for compatibility with Python 3.8.
  * Add patch to fix PIL version check.
  * Add lintian override for manpage-without-executable.

 -- Bas Couwenberg <email address hidden>  Sun, 24 May 2020 15:00:06 +0200

Available diffs

Builds

Package files